Index: config.h.in
===================================================================
--- config.h.in	(revision dc2ad79889c0ad2d87c2fdb32e949137cb46e2dd)
+++ config.h.in	(revision 03cf6b91158dd0823c7329b8c4b0a28d3748b5e6)
@@ -1,65 +1,121 @@
-/* config.h.in.  Generated automatically from configure.in by autoheader.  */
+/* config.h.in.  Generated from configure.in by autoheader.  */
 
-/* Define if you have <sys/wait.h> that is POSIX.1 compatible.  */
+/* Define to 1 if you have the <com_err.h> header file. */
+#undef HAVE_COM_ERR_H
+
+/* Define to 1 if you have the `des_ecb_encrypt' function. */
+#undef HAVE_DES_ECB_ENCRYPT
+
+/* have proto for des_ecb_encrypt */
+#undef HAVE_DES_ECB_ENCRYPT_PROTO
+
+/* Define to 1 if you have the `des_key_sched' function. */
+#undef HAVE_DES_KEY_SCHED
+
+/* Define to 1 if you have the `des_string_to_key' function. */
+#undef HAVE_DES_STRING_TO_KEY
+
+/* Define to 1 if you have the <inttypes.h> header file. */
+#undef HAVE_INTTYPES_H
+
+/* Define to 1 if you have the `com_err' library (-lcom_err). */
+#undef HAVE_LIBCOM_ERR
+
+/* Define to 1 if you have the `curses' library (-lcurses). */
+#undef HAVE_LIBCURSES
+
+/* Define to 1 if you have the `des425' library (-ldes425). */
+#undef HAVE_LIBDES425
+
+/* Define to 1 if you have the `k5crypto' library (-lk5crypto). */
+#undef HAVE_LIBK5CRYPTO
+
+/* Define to 1 if you have the `krb' library (-lkrb). */
+#undef HAVE_LIBKRB
+
+/* Define to 1 if you have the `krb4' library (-lkrb4). */
+#undef HAVE_LIBKRB4
+
+/* Define to 1 if you have the `krb5' library (-lkrb5). */
+#undef HAVE_LIBKRB5
+
+/* Define to 1 if you have the `ncurses' library (-lncurses). */
+#undef HAVE_LIBNCURSES
+
+/* Define to 1 if you have the `ncursesw' library (-lncursesw). */
+#undef HAVE_LIBNCURSESW
+
+/* Define to 1 if you have the `nsl' library (-lnsl). */
+#undef HAVE_LIBNSL
+
+/* Define to 1 if you have the `resolv' library (-lresolv). */
+#undef HAVE_LIBRESOLV
+
+/* Define to 1 if you have the `socket' library (-lsocket). */
+#undef HAVE_LIBSOCKET
+
+/* Define to 1 if you have the `zephyr' library (-lzephyr). */
+#undef HAVE_LIBZEPHYR
+
+/* Have ZInitLocationInfo */
+#undef HAVE_LIBZEPHYR_ZINITLOCATIONINFO
+
+/* Define to 1 if you have the <memory.h> header file. */
+#undef HAVE_MEMORY_H
+
+/* Define to 1 if you have the `resizeterm' function. */
+#undef HAVE_RESIZETERM
+
+/* Define to 1 if you have the <stdint.h> header file. */
+#undef HAVE_STDINT_H
+
+/* Define to 1 if you have the <stdlib.h> header file. */
+#undef HAVE_STDLIB_H
+
+/* Define to 1 if you have the <strings.h> header file. */
+#undef HAVE_STRINGS_H
+
+/* Define to 1 if you have the <string.h> header file. */
+#undef HAVE_STRING_H
+
+/* Define to 1 if you have the <sys/filio.h> header file. */
+#undef HAVE_SYS_FILIO_H
+
+/* Define to 1 if you have the <sys/ioctl.h> header file. */
+#undef HAVE_SYS_IOCTL_H
+
+/* Define to 1 if you have the <sys/stat.h> header file. */
+#undef HAVE_SYS_STAT_H
+
+/* Define to 1 if you have the <sys/types.h> header file. */
+#undef HAVE_SYS_TYPES_H
+
+/* Define to 1 if you have <sys/wait.h> that is POSIX.1 compatible. */
 #undef HAVE_SYS_WAIT_H
 
-/* Define if you have the ANSI C header files.  */
+/* Define to 1 if you have the <unistd.h> header file. */
+#undef HAVE_UNISTD_H
+
+/* Define to 1 if you have the `use_default_colors' function. */
+#undef HAVE_USE_DEFAULT_COLORS
+
+/* Define to the address where bug reports for this package should be sent. */
+#undef PACKAGE_BUGREPORT
+
+/* Define to the full name of this package. */
+#undef PACKAGE_NAME
+
+/* Define to the full name and version of this package. */
+#undef PACKAGE_STRING
+
+/* Define to the one symbol short name of this package. */
+#undef PACKAGE_TARNAME
+
+/* Define to the version of this package. */
+#undef PACKAGE_VERSION
+
+/* Define to 1 if you have the ANSI C header files. */
 #undef STDC_HEADERS
 
-/* Define if you have the <strings.h> header file.  */
-#undef HAVE_STRINGS_H
-
-/* Define if you have the <sys/ioctl.h> header file.  */
-#undef HAVE_SYS_IOCTL_H
-
-/* Define if you have the <unistd.h> header file.  */
-#undef HAVE_UNISTD_H
-
-#undef HAVE_COM_ERR_H
-
-#undef HAVE_SYS_FILIO_H
-
-/* Define if you have the com_err library (-lcom_err).  */
-#undef HAVE_LIBCOM_ERR
-
-/* Define if you have the des425 library (-ldes425).  */
-#undef HAVE_LIBDES425
-
-/* Define if you have the k5crypto library (-lk5crypto).  */
-#undef HAVE_LIBK5CRYPTO
-
-/* Define if you have the krb4 library (-lkrb4).  */
-#undef HAVE_LIBKRB4
-
-/* Define if you have the krb5 library (-lkrb5).  */
-#undef HAVE_LIBKRB5
-
-/* Define if you have the ncurses library (-lncurses).  */
-#undef HAVE_LIBNCURSES
-
-/* Define if you have the nsl library (-lnsl).  */
-#undef HAVE_LIBNSL
-
-/* Define if you have the socket library (-lsocket).  */
-#undef HAVE_LIBSOCKET
-
-/* Define if you have the zephyr library (-lzephyr).  */
-#undef HAVE_LIBZEPHYR
-
-/* Define if libzephyr contains ZInitLocationInfo */
-#undef HAVE_LIBZEPHYR_ZINITLOCATIONINFO
-
-#undef HAVE_USE_DEFAULT_COLORS
-
-#undef HAVE_RESIZETERM
-
-#undef HAVE_DES_STRING_TO_KEY
-
-#undef HAVE_DES_KEY_SCHED
-
-#undef HAVE_DES_ECB_ENCRYPT
-
-#undef HAVE_DES_ECB_ENCRYPT_PROTO
-
-
+/* Have terminfo */
 #undef TERMINFO
